############################################################
# DO NOT EDIT: This is a generated file.
windows.vs.vsvars32.bat=C:/PROGRA~1/MICROS~2.0/Common7/Tools/vsvars32.bat
windows.vs.DEVENVDIR=c:/Program Files/Microsoft Visual Studio 10.0/Common7/IDE
windows.vs.DEVENVCMD=c:/Program Files/Microsoft Visual Studio 10.0/Common7/IDE/devenv.com
windows.vs.VCINSTALLDIR=c:/Program Files/Microsoft Visual Studio 10.0/VC
windows.vs.VSINSTALLDIR=c:/Program Files/Microsoft Visual Studio 10.0
windows.vs.MSVCDIR=c:/Program Files/Microsoft Visual Studio 10.0/VC/@@ENDOFLThe system cannot find the path specified.
INE@@
windows.vs.INCLUDE=c:/Program Files/Microsoft Visual Studio 10.0/VC/INCLUDE;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/INCLUDE;c:/Program Files/Microsoft SDKs/Windows/v7.0A/include;c:/Program Files/Microsoft Visual Studio 10.0/VC/INCLUDE;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/INCLUDE;c:/Program Files/Microsoft SDKs/Windows/v7.0A/include;
windows.vs.LIB=c:/Program Files/Microsoft Visual Studio 10.0/VC/LIB;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/LIB;c:/Program Files/Microsoft SDKs/Windows/v7.0A/lib;c:/Program Files/Microsoft Visual Studio 10.0/VC/LIB;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/LIB;c:/Program Files/Microsoft SDKs/Windows/v7.0A/lib;
windows.vs.LIBPATH=c:/WINDOWS/Microsoft.NET/Framework/v4.0.30319;c:/WINDOWS/Microsoft.NET/Framework/v3.5;c:/Program Files/Microsoft Visual Studio 10.0/VC/LIB;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/LIB;c:/WINDOWS/Microsoft.NET/Framework/v4.0.30319;c:/WINDOWS/Microsoft.NET/Framework/v3.5;c:/Program Files/Microsoft Visual Studio 10.0/VC/LIB;c:/Program Files/Microsoft Visual Studio 10.0/VC/ATLMFC/LIB;
windows.vs.PATH=c:/Program Files/Microsoft F#/v4.0/;c:/Program Files/Microsoft Visual Studio 10.0/VSTSDB/Deploy;c:/Program Files/Microsoft Visual Studio 10.0/Common7/IDE/;c:/Program Files/Microsoft Visual Studio 10.0/VC/BIN;c:/Program Files/Microsoft Visual Studio 10.0/Common7/Tools;c:/WINDOWS/Microsoft.NET/Framework/v4.0.30319;c:/WINDOWS/Microsoft.NET/Framework/v3.5;c:/Program Files/Microsoft Visual Studio 10.0/VC/VCPackages;C:/Program Files/HTML Help Workshop;c:/Program Files/Microsoft SDKs/Windows/v7.0A/bin/NETFX 4.0 Tools;c:/Program Files/Microsoft SDKs/Windows/v7.0A/bin;c:/Program Files/Microsoft F#/v4.0/;c:/Program Files/Microsoft Visual Studio 10.0/VSTSDB/Deploy;c:/Program Files/Microsoft Visual Studio 10.0/Common7/IDE/;c:/Program Files/Microsoft Visual Studio 10.0/VC/BIN;c:/Program Files/Microsoft Visual Studio 10.0/Common7/Tools;c:/WINDOWS/Microsoft.NET/Framework/v4.0.30319;c:/WINDOWS/Microsoft.NET/Framework/v3.5;c:/Program Files/Microsoft Visual Studio 10.0/VC/VCPackages;C:/Program Files/HTML Help Workshop;c:/Program Files/Microsoft SDKs/Windows/v7.0A/bin/NETFX 4.0 Tools;c:/Program Files/Microsoft SDKs/Windows/v7.0A/bin;C:/JDK16~1.0_1/bin;C:/ant1.8.2/bin;C:/Progra~1/TortoiseHg;C:/jdk1.6.0_10/bin;C:/ant1.7.1/bin;C:/DXSDK/Utilities/Bin/x86;C:/Cygwin/bin;C:/WINDOWS/system32;C:/WINDOWS;C:/Windows/System32/Wbem
windows.vs.VER=100
############################################################
